/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "39"; */
"Password:" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "40"; */
"Name:" = "Nom :";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "46"; */
"Show password" = "Afficher le mot de passe";